@font-face {
    font-family: flexslider-icon;
    src: format("embedded-opentype"), format("woff"), format("truetype"),
     format("svg");
    font-weight: 400;
    font-style: normal;
   }
   .flex-container a:hover,
   .flex-slider a:hover {
    outline: 0;
   }
   .flex-control-nav,
   .flex-direction-nav,
   .slides,
   .slides > li {
    margin: 0;
    padding: 0;
    list-style: none;
   }
   .flex-control-nav {
    display: none;
   }
   .flex-pauseplay span {
    text-transform: capitalize;
   }
   .flexslider {
    padding: 0;
    z-index: -80;
    float: left;
    width: 100%;
    margin: 0 0 60px;
   }
   .flexslider .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
   }
   .flexslider .slides:after {
    content: "\0020";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
   }
   .no-js .flexslider .slides > li:first-child,
   html[xmlns] .flexslider .slides {
    display: block;
   }
   * html .flexslider .slides {
    height: 1%;
   }
   .flexslider .slides {
    height: 650px;
    zoom: 1;
   }
   .flexslider .slides img {
    display: block;
    height: 800px;
    width: 100%;
    margin-top: 0;
    position: relative;
    z-index: -100;
    -moz-user-select: none;
   }
   .flex-viewport {
    max-height: 2000px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
   }
   .loading .flex-viewport {
    max-height: 300px;
   }
   @-moz-document url-prefix() {
    .loading .flex-viewport {
     max-height: none;
    }
   }
   .flex-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden;
   }
   .flex-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0;
   }
   .flex-control-thumbs img {
    width: 100%;
    height: 600px;
    display: block;
    opacity: 0.7;
    cursor: pointer;
    -moz-user-select: none;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
   }
   .flex-control-thumbs img:hover {
    opacity: 1;
   }
   .flex-control-thumbs .flex-active {
    opacity: 1;
    cursor: default;
   }
   @media (max-width: 1024px) {
    .flexslider .slides,
    .flexslider .slides img {
     height: 500px;
    }
   }
   @media (max-width: 800px) {
    .flexslider .slides,
    .flexslider .slides img {
     height: 400px;
    }
   }
   @media (max-width: 500px) {
    .flexslider .slides{
        overflow: hidden;
        position: relative;
    }
    .flexslider .slides,
    .flexslider .slides img {
     height: 400px;
     object-fit: cover;
    }
   }
  
   